/* default styles for extension "tt_news" */
/*-- tt_news LATEST view  -----------------------------------*/
hr.news { margin-top:10px; }
.news-latest-container { padding:0 0 10px 0;}
.news-latest-container h4 a {
	float:left;
	display:block;
	padding-left:15px;
	background:url(../../img/arrow.gif) no-repeat left top;
	width:30%;
	padding-bottom: 10px;
}

.news-latest-item, .news-list-item {
	background:#FFF;
	clear: both;
	display: block;
	height: 1%;
	padding:0 0 20px 0;
}

.news-date, .news-list-date { text-align:left; display:block; margin:0 0 0.6em 0; }
.news-img, .news-single-img { display:inline; float:right; margin: 0 0 0 10px; }

.news-morelink { 
	background:url(../../img/arrow-news.gif) no-repeat 0 5px;
	padding-left:10px;
	text-decoration:none;
	overflow:hidden;
}

.news-latest-container p, .news-list-container p { margin-bottom: 0em; }
.news-browse { text-align:center;}
.news-gotoarchive { border-top:1px solid #acacac; clear:both; padding:5px 8px; }
.news-gotoarchive a {
	background:url(../../img/arrow-blue.gif) no-repeat 0 5px;
	display:block; 
	padding-left:10px;
}


#main ul.news-list-container, #main ul.news-list-container li { margin:0px; padding:0px; }
#main ul.news-list-container { padding-bottom:8px; }
#main ul.news-list-container li.news-list-item { background:none; padding:2px; position:relative; }
#main li.news-list-item .news-date { color:#5e5e5e; font-size:11px; left:8px; position:absolute; width:32px; }
#main li.news-list-item a { display:block; margin:0 0 0 42px; background-image: none;padding:0 10px 0 0; }


.news-header-list-container .news-header-list-categories { display:none; }
.news-header-list-title { margin:0 0 0.6em; }
.news-header-list-title .news-date { margin:0 0 0.2em; }

/*-- tt_news Page-Browser ---------------------------------*/
.news-browse * { font-size:11px; }
.news-browse p { color:#5e5e5e; margin:0 5px 0 0; }
.news-browse p, .news-browse table { display:inline; }
.tx-ttnews-browsebox { margin:0.3em; text-align:center; }
.tx-ttnews-browsebox-strong, .tx-ttnews-browsebox-SCell { font-weight:normal; }
.tx-ttnews-browsebox-SCell p,.tx-ttnews-browsebox td p { margin:0px; }
.tx-ttnews-browsebox table a { 
	background:#ea640d; color:#fff;
	border:1px solid #5e5e5e; 
	margin:0 3px 0 0; padding:0px 3px;
	font-weight:bold;
}
.tx-ttnews-browsebox table .tx-ttnews-browsebox-SCell a { background:#fff; color:#5e5e5e; }
.tx-ttnews-browsebox table, .tx-ttnews-browsebox td { border:0; }
.news-search-emptyMsg { margin-left: 0.3em; }

/*-- tt_news SINGLE view  ---------------------------------*/
.news-single-item { margin-bottom:1.3em;}
.news-single-item h3 { margin-bottom: 1.3em; }
.news-single-item strong {margin-bottom:1em;display:block;}
.news-single-related dd, .news-single-links dd, .news-single-files dd { margin-left:1em; }

.news-back a {
	background:#ea640d; color:#fff;
	font-weight:bold; padding:4px 8px;
	text-transform:uppercase;
}

.news-single-additional-info {
	border-top:1px solid #acacac;
	margin-top:0.3em; padding-top:1em;
}

.news-single-related, .news-single-files, .news-single-links  {	margin-bottom: 0.3em; }
.news-single-related p { margin-bottom:0.3em; }
.news-single-related p a { color:#007587; }

p.news-single-imgcaption {
	background: #EAEAEA;
	font-style: italic;
	font-size: 0.9em;
	margin: 0;
	margin-top: -0.3em !important;
	margin-top: 0;
	margin-left: -4px;
	padding: 0.1em 0.3em;
	text-align: center;
}

.news-single-video { text-align:center; margin-bottom:1em; }

/*-- tt_news Archivemenu (AMENU) --------------------------------- */
.news-amenu-container {}
.news-amenu-container li { padding-bottom:0.1em;}
.news-amenu-container ul { list-style-type: none; }
.news-amenu-item-year {
	font-weight: bold;
	padding: 0.3em;
}

/*-- tt_news Categorymenu (CATMENU) --------------------------------- */
.news-catmenu  { padding:5px; margin:10px;}
.news-catmenu-header, .news-catmenu-act { font-weight:bold;}
.news-catmenu div { white-space: nowrap;}
.news-catmenu div img, .news-catmenu img, .news-catmenu-header img { vertical-align: middle;}

/*--  Styles for catmenu mode "nestedWraps" ------------------------- */
.level1, .level2, .level3, .level4 { padding:1px 1px 1px 10px; }

/* blog //////////////////////////////////////////////////////////*/
.blog-list-item {
	background:#F0F2F2;
	margin-bottom:10px;
	overflow:hidden;
}
.blog-list-item-content {
	padding:10px;
	width:80%;
	float:left;
	background: url(../../img/bordervertical.gif) repeat-y right top;
}
.blog-list-item-nav {
	padding:10px 0 0 10px;
	overflow:hidden;
}
.blog-list-item-content .news-list-morelink {float:left;}